.product-body {
  margin: 20px 0 0;
}
.product-body *:first-child {
  margin-top: 0;
}
.product-body *:last-child {
  margin-bottom: 0;
}
.top-wrap {
  margin-top: 50px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 20px;
}
.top-wrap .slogan-top {
  float: none;
  flex: 0 0 470px;
  margin: 0 30px 0 0;
}
.video-wrap {
  flex: 1 0 0;
  max-width: calc(100% - 500px);
}
.video-wrap-inner {
  width: 650px;
  max-width: 100%;
  margin-left: auto;
}
.video-wrap-in {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  margin: 0 0 15px;
}
.video-wrap-in video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 2px solid #ffcc99;
  border-radius: 10px;
}
.video-wrap-title {
  font-family: "pib", Arial, Helvetica, sans-serif;
  font-size: 25px;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffcc99;
  border-radius: 10px;
}
@media (max-width: 1460px) {
  .top-wrap {
    padding: 0 20px 30px;
  }
}
@media (max-width: 1280px) {
  .top-wrap .slogan-top {
    font-size: 50px;
    flex: 0 0 370px;
  }
  .video-wrap {
    max-width: calc(100% - 400px);
  }
}
@media (max-width: 1100px) {
  .top-wrap .slogan-top {
    font-size: 40px;
    flex: 0 0 270px;
  }
  .video-wrap {
    max-width: calc(100% - 300px);
  }
}
@media (max-width: 980px) {
  .shop2-sorting-panel .view-shop a.simple {
    display: none;
  }
}
/*@media (max-width: 980px) {
	.top-wrap .slogan-top {
		flex: initial;
		margin: 0 0 20px;
		width: 100%;
	}
	.video-wrap {
		max-width: none;
		width: 100%;
		flex: initial;
	}
}*/
.log_block .contact-bl .phone-wr {
  align-items: flex-end;
}
.s_networks {
  margin-right: 10px;
}
.s_networks a {
  font-size: 0;
  margin: 0 1px;
}
.s_networks a img {
  max-width: 20px;
}
.phone_item {
  display: flex;
  align-items: center;
}
.product-item-thumb .product-image img {
  max-width: 190px;
  max-height: 190px;
}
.product-item-thumb .product-image, .product-item-simple .product-image {
  height: 190px;
  width: 190px;
}
.product-item-thumb {
  width: 190px;
}
.shop2-block.cart-preview .block-body .abs_link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.shop2-block.cart-preview .block-body .order-btn {
  position: relative;
  z-index: 1;
}
.shop2-panel {
  transform: translateY(100%);
  transition: all 0.3s ease;
}
.shop2-panel.active {
  transform: translateY(0);
}
